@charset "UTF-8";
/* CSS Document */

.spmenu {
	display: none;
}

/**navi**/
#menu-box {
	background-color: #fff;
}
#menu {
}
#menu li span {
	font-size: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,
		"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#menu li a {
	display: block;
	text-decoration: none;
}
#menu li:last-child a {
}
#menu li a:hover {
}
#toggle {
	display: none;
}

.line_l {
	border-left: 1px solid #f2f2f2;
}
.line_r {
	border-right: 1px solid #f2f2f2;
}

#header ul.mainnav {
	background-color: #fff;
	margin: auto;
	position: relative;
}

#header h1 {
	text-align: center;
}

@media screen and (max-width: 899px) {
	#header {
		height: 70px;
	}

	nav {
		height: 70px;
		position: relative;
		top: 0 !important;
		left: 0 !important;
		z-index: 999;
		width: 100% !important;
		border-bottom: 1px solid #ccc;
		background-color: #fff;
	}

	#h_pc {
		display: none;
	}

	#header h1 {
		position: absolute;
		width: 100%;
		padding: 10px 0 0 20px;
		text-align: left;
	}
	#header h1 img {
		text-align: center;
		width: 180px;
	}

	#header ul.mainnav {
		width: 100%;
		margin: auto;
		padding-top: 0px;
		position: relative;
		display: none;
		position: absolute;
		top: 69px;
		z-index: 9999;
	}

	#header ul.mainnav .line {
		display: none;
	}
	#header .mainnav li {
		float: none;
		display: block;
		border-bottom: #ccc dotted 1px;
		background-color: #fff;
		filter: alpha(opacity=100) !important;
		-moz-opacity: 1 !important;
		opacity: 1 !important;
		height: auto;
		width: 50%;
		float: left;
		z-index: 9999;
	}

	.tel {
		width: 24px;
		overflow: hidden;
		display: block;
		position: absolute;
		top: 3px;
		//right: 120px;
		right: 130px;
		z-index: 99999;
		margin: 18px auto;
	}
	.contact {
		width: 33px;
		overflow: hidden;
		display: block;
		position: absolute;
		//right: 70px;
		right: 90px;
		z-index: 99999;
		margin: 18px auto;
	}

	.spmenu {
		width: 40px;
		height: 40px;
		overflow: hidden;
		margin: 17px auto 0;
		cursor: pointer;
		display: block;
		right: 10px;
		z-index: 99999;
		position: absolute;
		margin: 13px auto;
	}

	/**navi**/
	#menu {
	}
	#menu li {
		position: relative;
		border-bottom: 1px solid #dccec5;
		margin: 0;
		text-align: center;
		background-color: #fff;
		font-size: 13px;
		font-family: trajan, alte, sans-serif;
		letter-spacing: 0.1em;
		padding: 15px 0 20px 0;
	}
	#menu li a {
		display: block;
	}
	.nav_line {
		position: absolute;
		bottom: 10px;
		width: 100%;
	}
	.nav_line p {
		width: 8px;
		height: 2px;
		background-color: #333;
		margin: 0 auto;
	}
}

@media screen and (min-width: 900px) {
	#header {
		padding-bottom: 20px;
		background-color: #fff;
		padding-top: 20px;
	}
	nav {
		background-color: #fff;
	}
	.tel {
		display: none;
	}
	.contact {
		display: none;
	}

	/**navi**/
	#menu {
		overflow: hidden;
		width: 100%;
		padding: 20px 0 0px 0;
		background-color: #fff;
		overflow: hidden;
	}
	#menu ul {
		max-width: 960px;
		margin: 0 auto;
		margin-top: 10px;
	}
	#menu li {
		position: relative;
		display: block;
		float: left;
		width: 12.5%;
		margin: 0;
		text-align: center;
		font-size: 13px;
		font-family: trajan, alte, sans-serif;
		letter-spacing: 0.1em;
		padding: 5px 0 10px 0;
	}
	.nav_line {
		position: absolute;
		bottom: 0px;
		width: 100%;
	}
	.nav_line p {
		width: 20px;
		height: 1px;
		background-color: #333;
		margin: 0 auto;
	}

	#header #h_sp {
		display: none;
	}

	#header #h_pc {
		min-width: 900px;
		max-width: 960px;
		margin: 0 auto;
	}

	#header #h_pc h1 {
		height: 76px;
	}

	#header #h_pc h1 img {
		width: auto;
		height: 100%;
	}

	#header #h_logo {
		float: left;
	}

	#header #h_contact {
		float: right;
		padding: 20px 0;
	}

	#header #h_contact_info {
		float: left;
	}

	#header #h_contact dl {
	}

	#header #h_contact dl dt {
		float: left;
	}

	#header #h_contact dl dd {
		float: left;
	}

	#header #h_contact dl dt,
	dd {
		line-height: 1em;
	}

	#header #h_contact dl.h_tel {
		font-size: 28px;
		font-weight: bold;
		margin-right: 15px;
		margin-bottom: 30px;
	}

	#header #h_contact dl.h_tel dt {
		margin-right: 5px;
	}

	#header #h_contact dl.h_time {
	}

	#header #h_contact dl.h_time dt {
		margin-right: 10px;
	}

	#header #h_contact_btn {
		float: left;
		margin-right: 5px;
	}
	#header #h_contact_btn a {
		display: block;
		background: #ff9900;
		color: #fff;
		text-align: center;
		padding: 14px 25px;
		transition: background-color 0.3s;
		font-weight: bold;
	}

	#header #h_contact_btn a:hover {
		display: block;
		background: #fff;
		color: #ff9900;
		text-align: center;
		padding: 14px 25px;
		outline: 1px solid #ff9900;
	}

	#header #h_line_btn {
		float: left;
	}
	#header #h_line_btn a {
		display: block;
		background: #06c755;
		color: #fff;
		text-align: center;
		padding: 14px 25px;
		transition: background-color 0.3s;
		font-weight: bold;
	}

	#header #h_line_btn a:hover {
		display: block;
		background: #fff;
		color: #06c755;
		text-align: center;
		padding: 14px 25px;
		outline: 1px solid #06c755;
	}
}

.h_instagram {
	float: left;
	width: 48px;
	margin-left: 5px;
}
.h_instagram a {
	display: block;
}
.h_instagram a:hover {
	opacity: 0.6;
}

.h_instagram_sp {
	display: none;
}

@media screen and (max-width: 899px) {
	.h_instagram_sp {
		display: block;
		width: 28px;
		overflow: hidden;
		display: block;
		position: absolute;
		top: 3px;
		right: 55px;
		z-index: 99999;
		margin: 18px auto;
	}
}
